[
    {
        "x": "data/train/r/x/JR_503.png",
        "m": "data/train/r/m/JR_503.png",
        "d": "data/train/r/d/JR_503.png",
        "s": "data/train/r/s/JR_503.pt"
    },
    {
        "x": "data/train/r/x/gsv_001896.jpg",
        "m": "data/train/r/m/gsv_001896.png",
        "s": "data/train/r/s/gsv_001896.pt",
        "d": "data/train/r/d/gsv_001896.png"
    },
    {
        "x": "data/train/r/x/-_prubhCd03M0BLOHOGGOA.jpg",
        "m": "data/train/r/m/-_prubhCd03M0BLOHOGGOA.jpg",
        "s": "data/train/r/s/-_prubhCd03M0BLOHOGGOA.pt",
        "d": "data/train/r/d/-_prubhCd03M0BLOHOGGOA.png"
    },
    {
        "x": "data/train/r/x/JR_131.png",
        "m": "data/train/r/m/JR_131.png",
        "d": "data/train/r/d/JR_131.png",
        "s": "data/train/r/s/JR_131.pt"
    }
]